//Maya ASCII 2018ff07 scene
//Name: backplateRig.ma
//Last modified: Sun, Feb 25, 2018 08:41:04 PM
//Codeset: 1252
requires maya "2018ff07";
requires -nodeType "octaneImageTexture" -nodeType "octaneFullTransform" -nodeType "octaneTransform2D"
		 -nodeType "octanePerspProjection" -nodeType "octaneSunSky" -nodeType "octaneSettings"
		 -dataType "octaneMaterialData" -dataType "octaneTextureData" -dataType "octaneEmissionData"
		 -dataType "octaneMediumData" -dataType "octaneTransformData" -dataType "octaneGeoData"
		 -dataType "octaneProjectionData" -dataType "octaneEnvironmentData" -dataType "octaneDisplacementData"
		 "OctanePlugin" "3.07 - 11.11";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t pal;
fileInfo "application" "maya";
fileInfo "product" "Maya 2018";
fileInfo "version" "2018";
fileInfo "cutIdentifier" "201711281015-8e846c9074";
fileInfo "osv" "Microsoft Windows 7 Ultimate Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	rename -uid "44048126-4D5C-B35C-481F-FCA530071C4C";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 63.721984410801952 37.232726092041723 13.00796033724661 ;
	setAttr ".r" -type "double3" 329.15066138895827 73.800000000007515 -5.7001004917657322e-15 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "116105CD-4F92-2BDA-E8F5-FD8B773F3077";
	addAttr -ci true -k true -sn "oCt" -ln "octCamType" -nn "Octane camera type" -min 
		0 -max 2 -en "Thin lens:Panoramic:Baking" -at "enum";
	addAttr -ci true -k true -sn "oBrt" -ln "octBokehRot" -nn "Bokeh rotation" -min 
		0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBrn" -ln "octBokehRound" -nn "Bokeh roundedness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBsc" -ln "octBokehSideCnt" -nn "Bokeh side count" 
		-dv 6 -min 3 -max 100 -smn 3 -smx 12 -at "long";
	addAttr -ci true -k true -sn "oMsmp" -ln "octMaxSamples" -nn "Max. samples override" 
		-min 0 -max 64000 -at "long";
	addAttr -ci true -k true -sn "mbsm" -ln "octMBtimeSamples" -nn "MB time samples override" 
		-min 0 -max 100 -at "long";
	addAttr -ci true -k true -sn "oUpF" -ln "octUsePickFocus" -nn "Use Pick Focus region" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oAp" -ln "octAperture" -nn "Aperture" -dv 1 -min 0 
		-max 100 -at "float";
	addAttr -ci true -k true -sn "oApE" -ln "octApertureEdge" -nn "Aperture Edge" -dv 
		1 -min 1 -max 3 -at "float";
	addAttr -ci true -k true -sn "oDs" -ln "octDistortion" -nn "Distortion" -min 0 -max 
		1 -at "float";
	addAttr -ci true -k true -sn "oPc" -ln "octPerspCorr" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oSt" -ln "octStereo" -nn "Stereo" -dv 1 -min 1 -max 
		2 -en "off-axis=1:parallel" -at "enum";
	addAttr -ci true -k true -sn "oStO" -ln "octStereoOut" -nn "Stereo output" -min 
		0 -max 5 -en "Disabled:Left:Right:Side-by-Side:Anaglyphic:Over-under" -at "enum";
	addAttr -ci true -k true -sn "oStD" -ln "octStereoDist" -nn "Stereo distance" -dv 
		0.064999997615814209 -min 0 -at "float";
	addAttr -ci true -k true -sn "oSDFo" -ln "octStereoDistFo" -nn "Stereo dist. falloff" 
		-dv 1 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oLF" -ln "octLeftFilter" -nn "Left Filter" -at "float3" 
		-nc 3;
	addAttr -ci true -k true -sn "oLFr" -ln "octLeftFilterR" -dv 1 -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFg" -ln "octLeftFilterG" -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFb" -ln "octLeftFilterB" -dv 0.81199997663497925 
		-at "float" -p "octLeftFilter";
	addAttr -ci true -uac -k true -sn "oRF" -ln "octRightFilter" -nn "Right Filter" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oRFr" -ln "octRightFilterR" -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFg" -ln "octRightFilterG" -dv 1 -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFb" -ln "octRightFilterB" -dv 0.18799999356269836 
		-at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oswey" -ln "octSwapEyes" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "octLensShift" -ln "octLensShift" -nn "Lens Shift" 
		-at "float2" -nc 2;
	addAttr -ci true -k true -sn "oLShX" -ln "octLensShiftX" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oLShY" -ln "octLensShiftY" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oFD" -ln "octFocalDepth" -nn "Focal Depth" -dv 100 
		-min 0.0010000000474974513 -max 100000 -at "float";
	addAttr -ci true -k true -sn "oNcD" -ln "octNearClipDepth" -nn "Near clip Depth" 
		-dv 0.0099999997764825821 -min 1.0000000116860974e-07 -max 1000000 -at "float";
	addAttr -ci true -k true -sn "oAF" -ln "octAutoFocus" -nn "Auto Focus" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "oPa" -ln "octPixelAspect" -nn "Pixel aspect ratio" -dv 1 -min 
		0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -sn "oAa" -ln "octApertureAspect" -nn "Aperture aspect ratio" -dv 
		1 -min 0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -k true -sn "oPt" -ln "octPanType" -nn "Panoramic type" -min 0 
		-max 8 -en "Spherical:Cylindrical:Cube map:Cube map (+X):Cube map (-X):Cube map (+Y):Cube map (-Y):Cube map (+Z):Cube map (-Z)" 
		-at "enum";
	addAttr -ci true -k true -sn "oFx" -ln "octFovX" -nn "FOV X" -dv 360 -min 1 -max 
		360 -at "float";
	addAttr -ci true -k true -sn "oFy" -ln "octFovY" -nn "FOV Y" -dv 180 -min 1 -max 
		180 -at "float";
	addAttr -ci true -k true -sn "oKur" -ln "octKeepUpright" -nn "Keep upright" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBoL" -ln "octBlackoutLat" -nn "Pano blackout latitude" 
		-dv 90 -min 1 -max 90 -at "float";
	addAttr -ci true -k true -sn "oBGrId" -ln "octBakGroupId" -nn "Baking group ID" 
		-dv 1 -min 1 -max 65535 -at "long";
	addAttr -ci true -k true -sn "oUvS" -ln "octUVset" -nn "UV set" -dv 1 -min 1 -max 
		3 -at "long";
	addAttr -ci true -k true -sn "oRBak" -ln "octRevBaking" -nn "Revert baking" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oPad" -ln "octPadding" -nn "Padding size" -dv 4 -min 
		0 -max 16 -at "long";
	addAttr -ci true -k true -sn "oTol" -ln "octTolerance" -nn "Edge noise tolerance" 
		-dv 0.5 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBubm" -ln "octBakUvBoxMin" -nn "UV region min." -at "float2" 
		-nc 2;
	addAttr -ci true -k true -sn "oBubm0" -ln "octBakUvBoxMin0" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubm1" -ln "octBakUvBoxMin1" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubs" -ln "octBakUvBoxSize" -nn "UV region size" 
		-at "float2" -nc 2;
	addAttr -ci true -k true -sn "oBubs0" -ln "octBakUvBoxSize0" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oBubs1" -ln "octBakUvBoxSize1" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oubps" -ln "octUseBakPosition" -nn "Use baking position" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBFcul" -ln "octCamBfCulling" -nn "Backface culling" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oEx" -ln "octExposure" -nn "Exposure" -dv 1 -min 0.0010000000474974513 
		-max 4096 -at "float";
	addAttr -ci true -k true -sn "oGm" -ln "octGamma" -nn "Gamma" -dv 1 -min 0.10000000149011612 
		-max 32 -at "float";
	addAttr -ci true -k true -sn "oRs" -ln "octResponse" -nn "Response" -dv 105 -min 
		99 -max 400 -en "Agfa|Agfacolor Futura 100CD=99:Agfa|Agfacolor Futura 200CD:Agfa|Agfacolor Futura 400CD:Agfa|Agfacolor Futura II 100CD:Agfa|Agfacolor Futura II 200CD:Agfa|Agfacolor Futura II 400CD:Agfa|Agfacolor HDC 100 plusCD:Agfa|Agfacolor HDC 200 plusCD:Agfa|Agfacolor HDC 400 plusCD:Agfa|Agfacolor Optima II 100CD:Agfa|Agfacolor Optima II 200CD:Agfa|Agfacolor ultra 050 CD:Agfa|Agfacolor Vista 100CD:Agfa|Agfacolor_Vista 200CD:Agfa|Agfacolor Vista 400CD:Agfa|Agfacolor Vista 800CD:Agfa|Agfachrome CT precisa 100CD:Agfa|Agfachrome CT precisa 200CD:Agfa|Agfachrome RSX2 050CD:Agfa|Agfachrome RSX2 100CD:Agfa|Agfachrome RSX2 200CD:Kodak|Advantix 100CD=201:Kodak|Advantix 200CD:Kodak|Advantix 400CD:Kodak|Gold 100CD:Kodak|Gold 200CD:Kodak|Max Zoom_800CD:Kodak|Portra 100TCD:Kodak|Portra 160NCCD:Kodak|Portra 160VCCD:Kodak|Portra 800CD:Kodak|Portra 400VCCD:Kodak|Portra 400NCCD:Kodak|Ektachrome 100 plusCD:Kodak|Ektachrome 320TCD:Kodak|Ektachrome 400XCD:Kodak|Ektachrome 64CD:Kodak|Ektachrome 64TCD:Kodak|Ektachrome E100SCD:Kodak|Ektachrome 100CD:Kodak|Kodachrome 200CD:Kodak|Kodachrome 25:Kodak|Kodachrome 64CD:Misc.|F125CD=301:Misc.|F250CD:Misc.|F400CD:Misc.|FCICD:Misc.|dscS315_1:Misc.|dscS315_2:Misc.|dscS315_3:Misc.|dscS315_4:Misc.|dscS315_5:Misc.|dscS315_6:Misc.|FP2900Z:Linear/Off=400" 
		-at "enum";
	addAttr -ci true -k true -sn "oVg" -ln "octVignetting" -nn "Vignetting" -dv 0.30000001192092896 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oStr" -ln "octSaturation" -nn "Saturation" -dv 1 -min 
		0 -max 4 -at "float";
	addAttr -ci true -k true -sn "oHp" -ln "octHotPixelRemoval" -nn "Hot pixel removal" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPmA" -ln "octPremultipliedAlpha" -nn "Premultiplied alpha" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMDS" -ln "octMinDisplaySamples" -nn "Min display samples" 
		-dv 1 -min 1 -max 32 -at "long";
	addAttr -ci true -k true -sn "oDth" -ln "octDithering" -nn "Dithering" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oWs" -ln "octWhiteSaturation" -nn "White saturation" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oWB" -ln "octWhiteBalance" -nn "White balance" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oWBr" -ln "octWhiteBalanceR" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBg" -ln "octWhiteBalanceG" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBb" -ln "octWhiteBalanceB" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oPpE" -ln "octCamPPenabled" -nn "Enabled" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oPpBp" -ln "octCamPPbloomPower" -nn "Bloom power" 
		-dv 1 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGp" -ln "octCamPPglarePower" -nn "Glare power" 
		-dv 0.10000000149011612 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGrc" -ln "octCamPPglareRayCnt" -nn "Glare ray count" 
		-dv 3 -min 1 -max 8 -at "long";
	addAttr -ci true -k true -sn "oPpGa" -ln "octCamPPglareAngle" -nn "Glare angle" 
		-dv 15 -min -90 -max 90 -at "float";
	addAttr -ci true -k true -sn "oPpGb" -ln "octCamPPglareBlur" -nn "Glare blur" -min 
		0.0010000000474974513 -max 0.20000000298023224 -at "float";
	addAttr -ci true -k true -sn "oPpSi" -ln "octCamPPspInt" -nn "Spectral Intensity" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPpSs" -ln "octCamPPspSh" -nn "Spectral Shift" -dv 
		2 -min 0 -max 6 -at "float";
	addAttr -ci true -k true -sn "ohlc" -ln "octHLcomp" -nn "Highlight compression" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oNrsp" -ln "octNeutralResp" -nn "Neutral response" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMtmi" -ln "octMaxTonemapInt" -nn "Max. tonemap interval" 
		-dv 20 -min 1 -max 120 -at "long";
	addAttr -ci true -k true -sn "oDpal" -ln "octDisPartAlpha" -nn "Disable partial alpha" 
		-min 0 -max 1 -at "bool";
	setAttr -k off ".v" no;
	setAttr ".gre" 100;
	setAttr ".cap" -type "double2" 1.41732 0.94488 ;
	setAttr ".coi" 91.637942554853467;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr -k on ".oPpGb" 0.0010000000474974513;
createNode transform -s -n "top";
	rename -uid "7CA24234-4097-EDFD-2180-63898F8C6EF3";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 10010 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "77E39262-416B-B4DD-6F1D-4F9CC4EF7E22";
	addAttr -ci true -k true -sn "oCt" -ln "octCamType" -nn "Octane camera type" -min 
		0 -max 2 -en "Thin lens:Panoramic:Baking" -at "enum";
	addAttr -ci true -k true -sn "oBrt" -ln "octBokehRot" -nn "Bokeh rotation" -min 
		0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBrn" -ln "octBokehRound" -nn "Bokeh roundedness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBsc" -ln "octBokehSideCnt" -nn "Bokeh side count" 
		-dv 6 -min 3 -max 100 -smn 3 -smx 12 -at "long";
	addAttr -ci true -k true -sn "oMsmp" -ln "octMaxSamples" -nn "Max. samples override" 
		-min 0 -max 64000 -at "long";
	addAttr -ci true -k true -sn "mbsm" -ln "octMBtimeSamples" -nn "MB time samples override" 
		-min 0 -max 100 -at "long";
	addAttr -ci true -k true -sn "oUpF" -ln "octUsePickFocus" -nn "Use Pick Focus region" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oAp" -ln "octAperture" -nn "Aperture" -dv 1 -min 0 
		-max 100 -at "float";
	addAttr -ci true -k true -sn "oApE" -ln "octApertureEdge" -nn "Aperture Edge" -dv 
		1 -min 1 -max 3 -at "float";
	addAttr -ci true -k true -sn "oDs" -ln "octDistortion" -nn "Distortion" -min 0 -max 
		1 -at "float";
	addAttr -ci true -k true -sn "oPc" -ln "octPerspCorr" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oSt" -ln "octStereo" -nn "Stereo" -dv 1 -min 1 -max 
		2 -en "off-axis=1:parallel" -at "enum";
	addAttr -ci true -k true -sn "oStO" -ln "octStereoOut" -nn "Stereo output" -min 
		0 -max 5 -en "Disabled:Left:Right:Side-by-Side:Anaglyphic:Over-under" -at "enum";
	addAttr -ci true -k true -sn "oStD" -ln "octStereoDist" -nn "Stereo distance" -dv 
		0.064999997615814209 -min 0 -at "float";
	addAttr -ci true -k true -sn "oSDFo" -ln "octStereoDistFo" -nn "Stereo dist. falloff" 
		-dv 1 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oLF" -ln "octLeftFilter" -nn "Left Filter" -at "float3" 
		-nc 3;
	addAttr -ci true -k true -sn "oLFr" -ln "octLeftFilterR" -dv 1 -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFg" -ln "octLeftFilterG" -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFb" -ln "octLeftFilterB" -dv 0.81199997663497925 
		-at "float" -p "octLeftFilter";
	addAttr -ci true -uac -k true -sn "oRF" -ln "octRightFilter" -nn "Right Filter" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oRFr" -ln "octRightFilterR" -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFg" -ln "octRightFilterG" -dv 1 -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFb" -ln "octRightFilterB" -dv 0.18799999356269836 
		-at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oswey" -ln "octSwapEyes" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "octLensShift" -ln "octLensShift" -nn "Lens Shift" 
		-at "float2" -nc 2;
	addAttr -ci true -k true -sn "oLShX" -ln "octLensShiftX" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oLShY" -ln "octLensShiftY" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oFD" -ln "octFocalDepth" -nn "Focal Depth" -dv 100 
		-min 0.0010000000474974513 -max 100000 -at "float";
	addAttr -ci true -k true -sn "oNcD" -ln "octNearClipDepth" -nn "Near clip Depth" 
		-dv 0.0099999997764825821 -min 1.0000000116860974e-07 -max 1000000 -at "float";
	addAttr -ci true -k true -sn "oAF" -ln "octAutoFocus" -nn "Auto Focus" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "oPa" -ln "octPixelAspect" -nn "Pixel aspect ratio" -dv 1 -min 
		0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -sn "oAa" -ln "octApertureAspect" -nn "Aperture aspect ratio" -dv 
		1 -min 0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -k true -sn "oPt" -ln "octPanType" -nn "Panoramic type" -min 0 
		-max 8 -en "Spherical:Cylindrical:Cube map:Cube map (+X):Cube map (-X):Cube map (+Y):Cube map (-Y):Cube map (+Z):Cube map (-Z)" 
		-at "enum";
	addAttr -ci true -k true -sn "oFx" -ln "octFovX" -nn "FOV X" -dv 360 -min 1 -max 
		360 -at "float";
	addAttr -ci true -k true -sn "oFy" -ln "octFovY" -nn "FOV Y" -dv 180 -min 1 -max 
		180 -at "float";
	addAttr -ci true -k true -sn "oKur" -ln "octKeepUpright" -nn "Keep upright" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBoL" -ln "octBlackoutLat" -nn "Pano blackout latitude" 
		-dv 90 -min 1 -max 90 -at "float";
	addAttr -ci true -k true -sn "oBGrId" -ln "octBakGroupId" -nn "Baking group ID" 
		-dv 1 -min 1 -max 65535 -at "long";
	addAttr -ci true -k true -sn "oUvS" -ln "octUVset" -nn "UV set" -dv 1 -min 1 -max 
		3 -at "long";
	addAttr -ci true -k true -sn "oRBak" -ln "octRevBaking" -nn "Revert baking" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oPad" -ln "octPadding" -nn "Padding size" -dv 4 -min 
		0 -max 16 -at "long";
	addAttr -ci true -k true -sn "oTol" -ln "octTolerance" -nn "Edge noise tolerance" 
		-dv 0.5 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBubm" -ln "octBakUvBoxMin" -nn "UV region min." -at "float2" 
		-nc 2;
	addAttr -ci true -k true -sn "oBubm0" -ln "octBakUvBoxMin0" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubm1" -ln "octBakUvBoxMin1" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubs" -ln "octBakUvBoxSize" -nn "UV region size" 
		-at "float2" -nc 2;
	addAttr -ci true -k true -sn "oBubs0" -ln "octBakUvBoxSize0" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oBubs1" -ln "octBakUvBoxSize1" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oubps" -ln "octUseBakPosition" -nn "Use baking position" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBFcul" -ln "octCamBfCulling" -nn "Backface culling" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oEx" -ln "octExposure" -nn "Exposure" -dv 1 -min 0.0010000000474974513 
		-max 4096 -at "float";
	addAttr -ci true -k true -sn "oGm" -ln "octGamma" -nn "Gamma" -dv 1 -min 0.10000000149011612 
		-max 32 -at "float";
	addAttr -ci true -k true -sn "oRs" -ln "octResponse" -nn "Response" -dv 105 -min 
		99 -max 400 -en "Agfa|Agfacolor Futura 100CD=99:Agfa|Agfacolor Futura 200CD:Agfa|Agfacolor Futura 400CD:Agfa|Agfacolor Futura II 100CD:Agfa|Agfacolor Futura II 200CD:Agfa|Agfacolor Futura II 400CD:Agfa|Agfacolor HDC 100 plusCD:Agfa|Agfacolor HDC 200 plusCD:Agfa|Agfacolor HDC 400 plusCD:Agfa|Agfacolor Optima II 100CD:Agfa|Agfacolor Optima II 200CD:Agfa|Agfacolor ultra 050 CD:Agfa|Agfacolor Vista 100CD:Agfa|Agfacolor_Vista 200CD:Agfa|Agfacolor Vista 400CD:Agfa|Agfacolor Vista 800CD:Agfa|Agfachrome CT precisa 100CD:Agfa|Agfachrome CT precisa 200CD:Agfa|Agfachrome RSX2 050CD:Agfa|Agfachrome RSX2 100CD:Agfa|Agfachrome RSX2 200CD:Kodak|Advantix 100CD=201:Kodak|Advantix 200CD:Kodak|Advantix 400CD:Kodak|Gold 100CD:Kodak|Gold 200CD:Kodak|Max Zoom_800CD:Kodak|Portra 100TCD:Kodak|Portra 160NCCD:Kodak|Portra 160VCCD:Kodak|Portra 800CD:Kodak|Portra 400VCCD:Kodak|Portra 400NCCD:Kodak|Ektachrome 100 plusCD:Kodak|Ektachrome 320TCD:Kodak|Ektachrome 400XCD:Kodak|Ektachrome 64CD:Kodak|Ektachrome 64TCD:Kodak|Ektachrome E100SCD:Kodak|Ektachrome 100CD:Kodak|Kodachrome 200CD:Kodak|Kodachrome 25:Kodak|Kodachrome 64CD:Misc.|F125CD=301:Misc.|F250CD:Misc.|F400CD:Misc.|FCICD:Misc.|dscS315_1:Misc.|dscS315_2:Misc.|dscS315_3:Misc.|dscS315_4:Misc.|dscS315_5:Misc.|dscS315_6:Misc.|FP2900Z:Linear/Off=400" 
		-at "enum";
	addAttr -ci true -k true -sn "oVg" -ln "octVignetting" -nn "Vignetting" -dv 0.30000001192092896 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oStr" -ln "octSaturation" -nn "Saturation" -dv 1 -min 
		0 -max 4 -at "float";
	addAttr -ci true -k true -sn "oHp" -ln "octHotPixelRemoval" -nn "Hot pixel removal" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPmA" -ln "octPremultipliedAlpha" -nn "Premultiplied alpha" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMDS" -ln "octMinDisplaySamples" -nn "Min display samples" 
		-dv 1 -min 1 -max 32 -at "long";
	addAttr -ci true -k true -sn "oDth" -ln "octDithering" -nn "Dithering" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oWs" -ln "octWhiteSaturation" -nn "White saturation" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oWB" -ln "octWhiteBalance" -nn "White balance" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oWBr" -ln "octWhiteBalanceR" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBg" -ln "octWhiteBalanceG" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBb" -ln "octWhiteBalanceB" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oPpE" -ln "octCamPPenabled" -nn "Enabled" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oPpBp" -ln "octCamPPbloomPower" -nn "Bloom power" 
		-dv 1 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGp" -ln "octCamPPglarePower" -nn "Glare power" 
		-dv 0.10000000149011612 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGrc" -ln "octCamPPglareRayCnt" -nn "Glare ray count" 
		-dv 3 -min 1 -max 8 -at "long";
	addAttr -ci true -k true -sn "oPpGa" -ln "octCamPPglareAngle" -nn "Glare angle" 
		-dv 15 -min -90 -max 90 -at "float";
	addAttr -ci true -k true -sn "oPpGb" -ln "octCamPPglareBlur" -nn "Glare blur" -min 
		0.0010000000474974513 -max 0.20000000298023224 -at "float";
	addAttr -ci true -k true -sn "oPpSi" -ln "octCamPPspInt" -nn "Spectral Intensity" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPpSs" -ln "octCamPPspSh" -nn "Spectral Shift" -dv 
		2 -min 0 -max 6 -at "float";
	addAttr -ci true -k true -sn "ohlc" -ln "octHLcomp" -nn "Highlight compression" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oNrsp" -ln "octNeutralResp" -nn "Neutral response" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMtmi" -ln "octMaxTonemapInt" -nn "Max. tonemap interval" 
		-dv 20 -min 1 -max 120 -at "long";
	addAttr -ci true -k true -sn "oDpal" -ln "octDisPartAlpha" -nn "Disable partial alpha" 
		-min 0 -max 1 -at "bool";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 0.0099999997764825821;
	setAttr ".fd" 500;
	setAttr ".coi" 10010;
	setAttr ".ow" 3000;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "7E3294BE-48AC-129D-F259-9EB5FFE66B52";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 10010 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "1645BC60-4F22-0812-AADB-AD803D9AF6EE";
	addAttr -ci true -k true -sn "oCt" -ln "octCamType" -nn "Octane camera type" -min 
		0 -max 2 -en "Thin lens:Panoramic:Baking" -at "enum";
	addAttr -ci true -k true -sn "oBrt" -ln "octBokehRot" -nn "Bokeh rotation" -min 
		0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBrn" -ln "octBokehRound" -nn "Bokeh roundedness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBsc" -ln "octBokehSideCnt" -nn "Bokeh side count" 
		-dv 6 -min 3 -max 100 -smn 3 -smx 12 -at "long";
	addAttr -ci true -k true -sn "oMsmp" -ln "octMaxSamples" -nn "Max. samples override" 
		-min 0 -max 64000 -at "long";
	addAttr -ci true -k true -sn "mbsm" -ln "octMBtimeSamples" -nn "MB time samples override" 
		-min 0 -max 100 -at "long";
	addAttr -ci true -k true -sn "oUpF" -ln "octUsePickFocus" -nn "Use Pick Focus region" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oAp" -ln "octAperture" -nn "Aperture" -dv 1 -min 0 
		-max 100 -at "float";
	addAttr -ci true -k true -sn "oApE" -ln "octApertureEdge" -nn "Aperture Edge" -dv 
		1 -min 1 -max 3 -at "float";
	addAttr -ci true -k true -sn "oDs" -ln "octDistortion" -nn "Distortion" -min 0 -max 
		1 -at "float";
	addAttr -ci true -k true -sn "oPc" -ln "octPerspCorr" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oSt" -ln "octStereo" -nn "Stereo" -dv 1 -min 1 -max 
		2 -en "off-axis=1:parallel" -at "enum";
	addAttr -ci true -k true -sn "oStO" -ln "octStereoOut" -nn "Stereo output" -min 
		0 -max 5 -en "Disabled:Left:Right:Side-by-Side:Anaglyphic:Over-under" -at "enum";
	addAttr -ci true -k true -sn "oStD" -ln "octStereoDist" -nn "Stereo distance" -dv 
		0.064999997615814209 -min 0 -at "float";
	addAttr -ci true -k true -sn "oSDFo" -ln "octStereoDistFo" -nn "Stereo dist. falloff" 
		-dv 1 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oLF" -ln "octLeftFilter" -nn "Left Filter" -at "float3" 
		-nc 3;
	addAttr -ci true -k true -sn "oLFr" -ln "octLeftFilterR" -dv 1 -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFg" -ln "octLeftFilterG" -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFb" -ln "octLeftFilterB" -dv 0.81199997663497925 
		-at "float" -p "octLeftFilter";
	addAttr -ci true -uac -k true -sn "oRF" -ln "octRightFilter" -nn "Right Filter" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oRFr" -ln "octRightFilterR" -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFg" -ln "octRightFilterG" -dv 1 -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFb" -ln "octRightFilterB" -dv 0.18799999356269836 
		-at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oswey" -ln "octSwapEyes" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "octLensShift" -ln "octLensShift" -nn "Lens Shift" 
		-at "float2" -nc 2;
	addAttr -ci true -k true -sn "oLShX" -ln "octLensShiftX" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oLShY" -ln "octLensShiftY" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oFD" -ln "octFocalDepth" -nn "Focal Depth" -dv 100 
		-min 0.0010000000474974513 -max 100000 -at "float";
	addAttr -ci true -k true -sn "oNcD" -ln "octNearClipDepth" -nn "Near clip Depth" 
		-dv 0.0099999997764825821 -min 1.0000000116860974e-07 -max 1000000 -at "float";
	addAttr -ci true -k true -sn "oAF" -ln "octAutoFocus" -nn "Auto Focus" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "oPa" -ln "octPixelAspect" -nn "Pixel aspect ratio" -dv 1 -min 
		0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -sn "oAa" -ln "octApertureAspect" -nn "Aperture aspect ratio" -dv 
		1 -min 0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -k true -sn "oPt" -ln "octPanType" -nn "Panoramic type" -min 0 
		-max 8 -en "Spherical:Cylindrical:Cube map:Cube map (+X):Cube map (-X):Cube map (+Y):Cube map (-Y):Cube map (+Z):Cube map (-Z)" 
		-at "enum";
	addAttr -ci true -k true -sn "oFx" -ln "octFovX" -nn "FOV X" -dv 360 -min 1 -max 
		360 -at "float";
	addAttr -ci true -k true -sn "oFy" -ln "octFovY" -nn "FOV Y" -dv 180 -min 1 -max 
		180 -at "float";
	addAttr -ci true -k true -sn "oKur" -ln "octKeepUpright" -nn "Keep upright" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBoL" -ln "octBlackoutLat" -nn "Pano blackout latitude" 
		-dv 90 -min 1 -max 90 -at "float";
	addAttr -ci true -k true -sn "oBGrId" -ln "octBakGroupId" -nn "Baking group ID" 
		-dv 1 -min 1 -max 65535 -at "long";
	addAttr -ci true -k true -sn "oUvS" -ln "octUVset" -nn "UV set" -dv 1 -min 1 -max 
		3 -at "long";
	addAttr -ci true -k true -sn "oRBak" -ln "octRevBaking" -nn "Revert baking" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oPad" -ln "octPadding" -nn "Padding size" -dv 4 -min 
		0 -max 16 -at "long";
	addAttr -ci true -k true -sn "oTol" -ln "octTolerance" -nn "Edge noise tolerance" 
		-dv 0.5 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBubm" -ln "octBakUvBoxMin" -nn "UV region min." -at "float2" 
		-nc 2;
	addAttr -ci true -k true -sn "oBubm0" -ln "octBakUvBoxMin0" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubm1" -ln "octBakUvBoxMin1" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubs" -ln "octBakUvBoxSize" -nn "UV region size" 
		-at "float2" -nc 2;
	addAttr -ci true -k true -sn "oBubs0" -ln "octBakUvBoxSize0" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oBubs1" -ln "octBakUvBoxSize1" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oubps" -ln "octUseBakPosition" -nn "Use baking position" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBFcul" -ln "octCamBfCulling" -nn "Backface culling" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oEx" -ln "octExposure" -nn "Exposure" -dv 1 -min 0.0010000000474974513 
		-max 4096 -at "float";
	addAttr -ci true -k true -sn "oGm" -ln "octGamma" -nn "Gamma" -dv 1 -min 0.10000000149011612 
		-max 32 -at "float";
	addAttr -ci true -k true -sn "oRs" -ln "octResponse" -nn "Response" -dv 105 -min 
		99 -max 400 -en "Agfa|Agfacolor Futura 100CD=99:Agfa|Agfacolor Futura 200CD:Agfa|Agfacolor Futura 400CD:Agfa|Agfacolor Futura II 100CD:Agfa|Agfacolor Futura II 200CD:Agfa|Agfacolor Futura II 400CD:Agfa|Agfacolor HDC 100 plusCD:Agfa|Agfacolor HDC 200 plusCD:Agfa|Agfacolor HDC 400 plusCD:Agfa|Agfacolor Optima II 100CD:Agfa|Agfacolor Optima II 200CD:Agfa|Agfacolor ultra 050 CD:Agfa|Agfacolor Vista 100CD:Agfa|Agfacolor_Vista 200CD:Agfa|Agfacolor Vista 400CD:Agfa|Agfacolor Vista 800CD:Agfa|Agfachrome CT precisa 100CD:Agfa|Agfachrome CT precisa 200CD:Agfa|Agfachrome RSX2 050CD:Agfa|Agfachrome RSX2 100CD:Agfa|Agfachrome RSX2 200CD:Kodak|Advantix 100CD=201:Kodak|Advantix 200CD:Kodak|Advantix 400CD:Kodak|Gold 100CD:Kodak|Gold 200CD:Kodak|Max Zoom_800CD:Kodak|Portra 100TCD:Kodak|Portra 160NCCD:Kodak|Portra 160VCCD:Kodak|Portra 800CD:Kodak|Portra 400VCCD:Kodak|Portra 400NCCD:Kodak|Ektachrome 100 plusCD:Kodak|Ektachrome 320TCD:Kodak|Ektachrome 400XCD:Kodak|Ektachrome 64CD:Kodak|Ektachrome 64TCD:Kodak|Ektachrome E100SCD:Kodak|Ektachrome 100CD:Kodak|Kodachrome 200CD:Kodak|Kodachrome 25:Kodak|Kodachrome 64CD:Misc.|F125CD=301:Misc.|F250CD:Misc.|F400CD:Misc.|FCICD:Misc.|dscS315_1:Misc.|dscS315_2:Misc.|dscS315_3:Misc.|dscS315_4:Misc.|dscS315_5:Misc.|dscS315_6:Misc.|FP2900Z:Linear/Off=400" 
		-at "enum";
	addAttr -ci true -k true -sn "oVg" -ln "octVignetting" -nn "Vignetting" -dv 0.30000001192092896 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oStr" -ln "octSaturation" -nn "Saturation" -dv 1 -min 
		0 -max 4 -at "float";
	addAttr -ci true -k true -sn "oHp" -ln "octHotPixelRemoval" -nn "Hot pixel removal" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPmA" -ln "octPremultipliedAlpha" -nn "Premultiplied alpha" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMDS" -ln "octMinDisplaySamples" -nn "Min display samples" 
		-dv 1 -min 1 -max 32 -at "long";
	addAttr -ci true -k true -sn "oDth" -ln "octDithering" -nn "Dithering" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oWs" -ln "octWhiteSaturation" -nn "White saturation" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oWB" -ln "octWhiteBalance" -nn "White balance" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oWBr" -ln "octWhiteBalanceR" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBg" -ln "octWhiteBalanceG" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBb" -ln "octWhiteBalanceB" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oPpE" -ln "octCamPPenabled" -nn "Enabled" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oPpBp" -ln "octCamPPbloomPower" -nn "Bloom power" 
		-dv 1 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGp" -ln "octCamPPglarePower" -nn "Glare power" 
		-dv 0.10000000149011612 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGrc" -ln "octCamPPglareRayCnt" -nn "Glare ray count" 
		-dv 3 -min 1 -max 8 -at "long";
	addAttr -ci true -k true -sn "oPpGa" -ln "octCamPPglareAngle" -nn "Glare angle" 
		-dv 15 -min -90 -max 90 -at "float";
	addAttr -ci true -k true -sn "oPpGb" -ln "octCamPPglareBlur" -nn "Glare blur" -min 
		0.0010000000474974513 -max 0.20000000298023224 -at "float";
	addAttr -ci true -k true -sn "oPpSi" -ln "octCamPPspInt" -nn "Spectral Intensity" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPpSs" -ln "octCamPPspSh" -nn "Spectral Shift" -dv 
		2 -min 0 -max 6 -at "float";
	addAttr -ci true -k true -sn "ohlc" -ln "octHLcomp" -nn "Highlight compression" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oNrsp" -ln "octNeutralResp" -nn "Neutral response" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMtmi" -ln "octMaxTonemapInt" -nn "Max. tonemap interval" 
		-dv 20 -min 1 -max 120 -at "long";
	addAttr -ci true -k true -sn "oDpal" -ln "octDisPartAlpha" -nn "Disable partial alpha" 
		-min 0 -max 1 -at "bool";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 0.0099999997764825821;
	setAttr ".fd" 500;
	setAttr ".coi" 10010;
	setAttr ".ow" 3000;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "2E47770E-456D-9FD2-3C63-C6ADA470A9C2";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 10010 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "9BA749B5-4C31-970A-0AB9-2CB736C7491F";
	addAttr -ci true -k true -sn "oCt" -ln "octCamType" -nn "Octane camera type" -min 
		0 -max 2 -en "Thin lens:Panoramic:Baking" -at "enum";
	addAttr -ci true -k true -sn "oBrt" -ln "octBokehRot" -nn "Bokeh rotation" -min 
		0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBrn" -ln "octBokehRound" -nn "Bokeh roundedness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBsc" -ln "octBokehSideCnt" -nn "Bokeh side count" 
		-dv 6 -min 3 -max 100 -smn 3 -smx 12 -at "long";
	addAttr -ci true -k true -sn "oMsmp" -ln "octMaxSamples" -nn "Max. samples override" 
		-min 0 -max 64000 -at "long";
	addAttr -ci true -k true -sn "mbsm" -ln "octMBtimeSamples" -nn "MB time samples override" 
		-min 0 -max 100 -at "long";
	addAttr -ci true -k true -sn "oUpF" -ln "octUsePickFocus" -nn "Use Pick Focus region" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oAp" -ln "octAperture" -nn "Aperture" -dv 1 -min 0 
		-max 100 -at "float";
	addAttr -ci true -k true -sn "oApE" -ln "octApertureEdge" -nn "Aperture Edge" -dv 
		1 -min 1 -max 3 -at "float";
	addAttr -ci true -k true -sn "oDs" -ln "octDistortion" -nn "Distortion" -min 0 -max 
		1 -at "float";
	addAttr -ci true -k true -sn "oPc" -ln "octPerspCorr" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oSt" -ln "octStereo" -nn "Stereo" -dv 1 -min 1 -max 
		2 -en "off-axis=1:parallel" -at "enum";
	addAttr -ci true -k true -sn "oStO" -ln "octStereoOut" -nn "Stereo output" -min 
		0 -max 5 -en "Disabled:Left:Right:Side-by-Side:Anaglyphic:Over-under" -at "enum";
	addAttr -ci true -k true -sn "oStD" -ln "octStereoDist" -nn "Stereo distance" -dv 
		0.064999997615814209 -min 0 -at "float";
	addAttr -ci true -k true -sn "oSDFo" -ln "octStereoDistFo" -nn "Stereo dist. falloff" 
		-dv 1 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oLF" -ln "octLeftFilter" -nn "Left Filter" -at "float3" 
		-nc 3;
	addAttr -ci true -k true -sn "oLFr" -ln "octLeftFilterR" -dv 1 -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFg" -ln "octLeftFilterG" -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFb" -ln "octLeftFilterB" -dv 0.81199997663497925 
		-at "float" -p "octLeftFilter";
	addAttr -ci true -uac -k true -sn "oRF" -ln "octRightFilter" -nn "Right Filter" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oRFr" -ln "octRightFilterR" -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFg" -ln "octRightFilterG" -dv 1 -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFb" -ln "octRightFilterB" -dv 0.18799999356269836 
		-at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oswey" -ln "octSwapEyes" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "octLensShift" -ln "octLensShift" -nn "Lens Shift" 
		-at "float2" -nc 2;
	addAttr -ci true -k true -sn "oLShX" -ln "octLensShiftX" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oLShY" -ln "octLensShiftY" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oFD" -ln "octFocalDepth" -nn "Focal Depth" -dv 100 
		-min 0.0010000000474974513 -max 100000 -at "float";
	addAttr -ci true -k true -sn "oNcD" -ln "octNearClipDepth" -nn "Near clip Depth" 
		-dv 0.0099999997764825821 -min 1.0000000116860974e-07 -max 1000000 -at "float";
	addAttr -ci true -k true -sn "oAF" -ln "octAutoFocus" -nn "Auto Focus" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "oPa" -ln "octPixelAspect" -nn "Pixel aspect ratio" -dv 1 -min 
		0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -sn "oAa" -ln "octApertureAspect" -nn "Aperture aspect ratio" -dv 
		1 -min 0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -k true -sn "oPt" -ln "octPanType" -nn "Panoramic type" -min 0 
		-max 8 -en "Spherical:Cylindrical:Cube map:Cube map (+X):Cube map (-X):Cube map (+Y):Cube map (-Y):Cube map (+Z):Cube map (-Z)" 
		-at "enum";
	addAttr -ci true -k true -sn "oFx" -ln "octFovX" -nn "FOV X" -dv 360 -min 1 -max 
		360 -at "float";
	addAttr -ci true -k true -sn "oFy" -ln "octFovY" -nn "FOV Y" -dv 180 -min 1 -max 
		180 -at "float";
	addAttr -ci true -k true -sn "oKur" -ln "octKeepUpright" -nn "Keep upright" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBoL" -ln "octBlackoutLat" -nn "Pano blackout latitude" 
		-dv 90 -min 1 -max 90 -at "float";
	addAttr -ci true -k true -sn "oBGrId" -ln "octBakGroupId" -nn "Baking group ID" 
		-dv 1 -min 1 -max 65535 -at "long";
	addAttr -ci true -k true -sn "oUvS" -ln "octUVset" -nn "UV set" -dv 1 -min 1 -max 
		3 -at "long";
	addAttr -ci true -k true -sn "oRBak" -ln "octRevBaking" -nn "Revert baking" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oPad" -ln "octPadding" -nn "Padding size" -dv 4 -min 
		0 -max 16 -at "long";
	addAttr -ci true -k true -sn "oTol" -ln "octTolerance" -nn "Edge noise tolerance" 
		-dv 0.5 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBubm" -ln "octBakUvBoxMin" -nn "UV region min." -at "float2" 
		-nc 2;
	addAttr -ci true -k true -sn "oBubm0" -ln "octBakUvBoxMin0" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubm1" -ln "octBakUvBoxMin1" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubs" -ln "octBakUvBoxSize" -nn "UV region size" 
		-at "float2" -nc 2;
	addAttr -ci true -k true -sn "oBubs0" -ln "octBakUvBoxSize0" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oBubs1" -ln "octBakUvBoxSize1" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oubps" -ln "octUseBakPosition" -nn "Use baking position" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBFcul" -ln "octCamBfCulling" -nn "Backface culling" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oEx" -ln "octExposure" -nn "Exposure" -dv 1 -min 0.0010000000474974513 
		-max 4096 -at "float";
	addAttr -ci true -k true -sn "oGm" -ln "octGamma" -nn "Gamma" -dv 1 -min 0.10000000149011612 
		-max 32 -at "float";
	addAttr -ci true -k true -sn "oRs" -ln "octResponse" -nn "Response" -dv 105 -min 
		99 -max 400 -en "Agfa|Agfacolor Futura 100CD=99:Agfa|Agfacolor Futura 200CD:Agfa|Agfacolor Futura 400CD:Agfa|Agfacolor Futura II 100CD:Agfa|Agfacolor Futura II 200CD:Agfa|Agfacolor Futura II 400CD:Agfa|Agfacolor HDC 100 plusCD:Agfa|Agfacolor HDC 200 plusCD:Agfa|Agfacolor HDC 400 plusCD:Agfa|Agfacolor Optima II 100CD:Agfa|Agfacolor Optima II 200CD:Agfa|Agfacolor ultra 050 CD:Agfa|Agfacolor Vista 100CD:Agfa|Agfacolor_Vista 200CD:Agfa|Agfacolor Vista 400CD:Agfa|Agfacolor Vista 800CD:Agfa|Agfachrome CT precisa 100CD:Agfa|Agfachrome CT precisa 200CD:Agfa|Agfachrome RSX2 050CD:Agfa|Agfachrome RSX2 100CD:Agfa|Agfachrome RSX2 200CD:Kodak|Advantix 100CD=201:Kodak|Advantix 200CD:Kodak|Advantix 400CD:Kodak|Gold 100CD:Kodak|Gold 200CD:Kodak|Max Zoom_800CD:Kodak|Portra 100TCD:Kodak|Portra 160NCCD:Kodak|Portra 160VCCD:Kodak|Portra 800CD:Kodak|Portra 400VCCD:Kodak|Portra 400NCCD:Kodak|Ektachrome 100 plusCD:Kodak|Ektachrome 320TCD:Kodak|Ektachrome 400XCD:Kodak|Ektachrome 64CD:Kodak|Ektachrome 64TCD:Kodak|Ektachrome E100SCD:Kodak|Ektachrome 100CD:Kodak|Kodachrome 200CD:Kodak|Kodachrome 25:Kodak|Kodachrome 64CD:Misc.|F125CD=301:Misc.|F250CD:Misc.|F400CD:Misc.|FCICD:Misc.|dscS315_1:Misc.|dscS315_2:Misc.|dscS315_3:Misc.|dscS315_4:Misc.|dscS315_5:Misc.|dscS315_6:Misc.|FP2900Z:Linear/Off=400" 
		-at "enum";
	addAttr -ci true -k true -sn "oVg" -ln "octVignetting" -nn "Vignetting" -dv 0.30000001192092896 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oStr" -ln "octSaturation" -nn "Saturation" -dv 1 -min 
		0 -max 4 -at "float";
	addAttr -ci true -k true -sn "oHp" -ln "octHotPixelRemoval" -nn "Hot pixel removal" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPmA" -ln "octPremultipliedAlpha" -nn "Premultiplied alpha" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMDS" -ln "octMinDisplaySamples" -nn "Min display samples" 
		-dv 1 -min 1 -max 32 -at "long";
	addAttr -ci true -k true -sn "oDth" -ln "octDithering" -nn "Dithering" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oWs" -ln "octWhiteSaturation" -nn "White saturation" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oWB" -ln "octWhiteBalance" -nn "White balance" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oWBr" -ln "octWhiteBalanceR" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBg" -ln "octWhiteBalanceG" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBb" -ln "octWhiteBalanceB" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oPpE" -ln "octCamPPenabled" -nn "Enabled" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oPpBp" -ln "octCamPPbloomPower" -nn "Bloom power" 
		-dv 1 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGp" -ln "octCamPPglarePower" -nn "Glare power" 
		-dv 0.10000000149011612 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGrc" -ln "octCamPPglareRayCnt" -nn "Glare ray count" 
		-dv 3 -min 1 -max 8 -at "long";
	addAttr -ci true -k true -sn "oPpGa" -ln "octCamPPglareAngle" -nn "Glare angle" 
		-dv 15 -min -90 -max 90 -at "float";
	addAttr -ci true -k true -sn "oPpGb" -ln "octCamPPglareBlur" -nn "Glare blur" -min 
		0.0010000000474974513 -max 0.20000000298023224 -at "float";
	addAttr -ci true -k true -sn "oPpSi" -ln "octCamPPspInt" -nn "Spectral Intensity" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPpSs" -ln "octCamPPspSh" -nn "Spectral Shift" -dv 
		2 -min 0 -max 6 -at "float";
	addAttr -ci true -k true -sn "ohlc" -ln "octHLcomp" -nn "Highlight compression" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oNrsp" -ln "octNeutralResp" -nn "Neutral response" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMtmi" -ln "octMaxTonemapInt" -nn "Max. tonemap interval" 
		-dv 20 -min 1 -max 120 -at "long";
	addAttr -ci true -k true -sn "oDpal" -ln "octDisPartAlpha" -nn "Disable partial alpha" 
		-min 0 -max 1 -at "bool";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 0.0099999997764825821;
	setAttr ".fd" 500;
	setAttr ".coi" 10010;
	setAttr ".ow" 3000;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "backplateEnv";
	rename -uid "A2E018D4-4022-56A8-219E-8B9D9A9E11A6";
	addAttr -ci true -sn "camera" -ln "camera" -dt "string";
	setAttr ".ovlod" 1;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovc" 30;
	setAttr ".ovrgb" -type "float3" 0.31680003 0.31680003 1.6 ;
	setAttr ".oclr" -type "float3" 0.31680003 0.31680003 1.6 ;
	setAttr -k on ".camera" -type "string" "persp";
createNode octaneSunSky -n "backplateEnvShape" -p "backplateEnv";
	rename -uid "2847EBED-479C-158F-66D1-C18C016E2010";
	setAttr -k on ".v";
	setAttr ".rad" 1;
	setAttr -l on ".t";
	setAttr -l on ".k" 1;
	setAttr ".md" -type "octaneMediumData" 

		"t"	0
		"f"	0	0	0
		"i"	0	0	0
		"b"	0
		"s"	""
		"v"	0;
	setAttr ".stx" -type "octaneTextureData" 

		"t"	0
		"f"	0	0	0
		"i"	0	0	0
		"b"	0
		"s"	""
		"v"	0;
	setAttr -k on ".vbkp";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "78282123-49AF-03A3-50F2-1A8F22B21FDF";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode displayLayerManager -n "layerManager";
	rename -uid "470F0B3D-4317-63CD-6FB3-889C1489BDB6";
createNode displayLayer -n "defaultLayer";
	rename -uid "FE662AD0-409F-E1E0-E985-168D168BD4BC";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "0C2BE2B1-4D2B-8BA2-7E5E-088A7A189FB4";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "8C0A6945-4019-098E-C9D5-DB8D1DB67AA2";
	setAttr ".g" yes;
createNode octaneSettings -n "octaneSettings";
	rename -uid "66663FBA-448F-F449-B49C-ED833D97E0EE";
	setAttr ".octvr" 3070007;
	setAttr ".plgvr" 720907;
	setAttr ".agpus" yes;
	setAttr ".msmp" 150;
	setAttr ".fltsz" 1;
	setAttr ".gimde" 1;
	setAttr ".tx" -type "octaneTextureData" 

		"t"	0
		"f"	0	0	0
		"i"	0	0	0
		"b"	0
		"s"	""
		"v"	0;
	setAttr ".inchtp" 3;
	setAttr ".zdm" 73825.5;
	setAttr ".pzden" yes;
	setAttr ".zmax" 0.0010000000474974513;
	setAttr ".pcnem" -type "string" "Emit";
	setAttr ".pcndf" -type "string" "Dif";
	setAttr ".pcndd" -type "string" "DifD";
	setAttr ".pcndi" -type "string" "DifI";
	setAttr ".pcndfl" -type "string" "DifF";
	setAttr ".pcnref" -type "string" "Ref";
	setAttr ".pcnrd" -type "string" "RefD";
	setAttr ".pcnri" -type "string" "RefI";
	setAttr ".pcnrflf" -type "string" "RflF";
	setAttr ".pcnrf" -type "string" "Refr";
	setAttr ".pcnrfflt" -type "string" "RfrF";
	setAttr ".pcntr" -type "string" "Tran";
	setAttr ".pcntrflt" -type "string" "TraF";
	setAttr ".pcnsc" -type "string" "SSS";
	setAttr ".pcnshw" -type "string" "Shdw";
	setAttr ".pcnns" -type "string" "Noise";
	setAttr ".pcnpp" -type "string" "Post";
	setAttr ".pcnlpid" -type "string" "LPid";
	setAttr ".pcntnor" -type "string" "TN";
	setAttr ".pcnbgrid" -type "string" "BGid";
	setAttr ".pcnsh" -type "string" "LSh";
	setAttr ".pcnbs" -type "string" "LBSh";
	setAttr ".pcncs" -type "string" "LCSh";
	setAttr ".pcnrfl" -type "string" "LRef";
	setAttr ".pcngn" -type "string" "GN";
	setAttr ".pcnsn" -type "string" "ShN";
	setAttr ".pcnpos" -type "string" "Pos";
	setAttr ".pcnzd" -type "string" "Z";
	setAttr ".pcnmid" -type "string" "MID";
	setAttr ".pcnuv" -type "string" "UV";
	setAttr ".pcntv" -type "string" "Tang";
	setAttr ".pcnwf" -type "string" "Wire";
	setAttr ".pcnvn" -type "string" "SmN";
	setAttr ".pcnoid" -type "string" "OID";
	setAttr ".pcnao" -type "string" "AO";
	setAttr ".pcnmv" -type "string" "MV";
	setAttr ".pcnlid" -type "string" "RLID";
	setAttr ".pcnlm" -type "string" "RLMa";
	setAttr ".pcnenv" -type "string" "Env";
	setAttr ".pcnlamb" -type "string" "ALi";
	setAttr ".pcnolc" -type "string" "OCol";
	setAttr ".pcnlsun" -type "string" "SLi";
	setAttr ".pcnl1" -type "string" "Li1";
	setAttr ".pcnl2" -type "string" "Li2";
	setAttr ".pcnl3" -type "string" "Li3";
	setAttr ".pcnl4" -type "string" "Li4";
	setAttr ".pcnl5" -type "string" "Li5";
	setAttr ".pcnl6" -type "string" "Li6";
	setAttr ".pcnl7" -type "string" "Li7";
	setAttr ".pcnl8" -type "string" "Li8";
	setAttr ".pcnopa" -type "string" "Op";
	setAttr ".pcnrgh" -type "string" "Ro";
	setAttr ".pcnior" -type "string" "Ior";
	setAttr ".pcndfli" -type "string" "DifFi";
	setAttr ".pcnrlfli" -type "string" "RflFi";
	setAttr ".pcnrrfli" -type "string" "RfrFi";
	setAttr ".pcntrfli" -type "string" "TraFi";
createNode octaneImageTexture -n "backplateImage";
	rename -uid "94D2F9B2-4380-5F3F-C799-CBB24E1B284D";
	setAttr ".f" -type "string" "C:/PROJETS/tests//sourceimages/checkerboard.jpg";
	setAttr ".p" -type "octaneTextureData" 

		"t"	17
		"f"	1	6.27044e+22	4.86174e+30
		"i"	572661861	1952673568	1231384161
		"b"	1
		"s"	""
		"v"	0;
	setAttr ".bm" 3;
createNode octanePerspProjection -n "backplatePerspProj";
	rename -uid "4CECF7B3-440F-0324-C1DC-6C9ACD3C8530";
	setAttr ".pt" 1;
createNode octaneFullTransform -n "backplateTransform";
	rename -uid "57B77828-4CD5-DBC2-B307-0D9CCCC3C877";
	setAttr -l on ".ro" 5;
	setAttr -l on ".sz";
	setAttr -l on ".tx";
	setAttr -l on ".ty";
	setAttr -l on ".tz";
createNode octaneTransform2D -n "backplateTransfUV";
	rename -uid "49D15A3A-487F-34D6-99EF-5CAFDF011FD9";
createNode script -n "uiConfigurationScriptNode";
	rename -uid "193AAB57-4A82-0ADB-1D7A-C3BBFD7008DD";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 1024\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 1024\n            -fogging 0\n"
		+ "            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n"
		+ "            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n"
		+ "            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 1024\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n"
		+ "            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n"
		+ "            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 1024\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n"
		+ "            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n"
		+ "            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 2622\n            -height 1080\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n"
		+ "            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n"
		+ "            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n"
		+ "            -docTag \"isolOutln_fromSeln\" \n            -showShapes 1\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 0\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n"
		+ "            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 1\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n"
		+ "                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n"
		+ "                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 1\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -showCurveNames 0\n                -showActiveCurveNames 0\n                -stackedCurves 0\n"
		+ "                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                -valueLinesToggle 0\n                -outliner \"graphEditor1OutlineEd\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n"
		+ "                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 1\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n"
		+ "                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n"
		+ "                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n"
		+ "                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -displayValues 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n"
		+ "                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n"
		+ "                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n"
		+ "                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n"
		+ "                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 1024\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n"
		+ "                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n"
		+ "                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n"
		+ "                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 1024\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 2622\\n    -height 1080\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 1024\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 2622\\n    -height 1080\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "BF3EE76D-4CCB-FDE9-1CBD-44979ECC8A61";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode expression -n "backplateExpression";
	rename -uid "4468B337-44B2-6197-6170-EF995DAEC4BB";
	setAttr -k on ".nds";
	setAttr -s 9 ".in[0:8]"  35 1.7777777910232544 1.7777777910232544 
		1.41732 35 1.7777777910232544 15.156770767297841 3.0755507030958058 4.009415951772529;
	setAttr -s 5 ".out";
	setAttr ".ixp" -type "string" "string $cam=getAttr(\"backplateEnv.camera\");\nfloat $rot[]=camera(\"-q\",\"-rot\",$cam);\nfloat $hfa=camera(\"-q\",\"-hfa\",$cam);\n//convert focal length from inch to millimeter and divide by 2\nfloat $w=$hfa/camera(\"-q\",\"-fl\",$cam)*2.54*10/2;\nfloat $h=$w/getAttr(\"defaultResolution.deviceAspectRatio\");\n.O[0]=$rot[0];\n.O[1]=$rot[1];\n.O[2]=$rot[2];\n.O[3]=$w;\n.O[4]=-$h;";
	setAttr ".uno" 2;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "4AB94F68-4B65-795F-8845-9D95B6EF9CD7";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "67A9E58E-48C9-8421-A727-05B28DD40321";
createNode nodeGraphEditorInfo -n "MayaNodeEditorSavedTabsInfo";
	rename -uid "08DCB35C-4EAF-2431-CF4D-FDA467E1BD80";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -635.99790308142383 -452.59747411422285 ;
	setAttr ".tgi[0].vh" -type "double2" 781.00419642409861 61.70420994771446 ;
	setAttr -s 7 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" -591.41046142578125;
	setAttr ".tgi[0].ni[0].y" -35.459060668945313;
	setAttr ".tgi[0].ni[0].nvs" 18305;
	setAttr ".tgi[0].ni[1].x" 264.78164672851563;
	setAttr ".tgi[0].ni[1].y" -271.8919677734375;
	setAttr ".tgi[0].ni[1].nvs" 18304;
	setAttr ".tgi[0].ni[2].x" -18.547992706298828;
	setAttr ".tgi[0].ni[2].y" -282.976318359375;
	setAttr ".tgi[0].ni[2].nvs" 18304;
	setAttr ".tgi[0].ni[3].x" -299.88705444335938;
	setAttr ".tgi[0].ni[3].y" -36.103221893310547;
	setAttr ".tgi[0].ni[3].nvs" 18305;
	setAttr ".tgi[0].ni[4].x" 230.48497009277344;
	setAttr ".tgi[0].ni[4].y" -14.712830543518066;
	setAttr ".tgi[0].ni[4].nvs" 18305;
	setAttr ".tgi[0].ni[5].x" 532.652099609375;
	setAttr ".tgi[0].ni[5].y" -24.237216949462891;
	setAttr ".tgi[0].ni[5].nvs" 18305;
	setAttr ".tgi[0].ni[6].x" -43.408615112304688;
	setAttr ".tgi[0].ni[6].y" -35.981803894042969;
	setAttr ".tgi[0].ni[6].nvs" 18305;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".etmr" no;
	setAttr ".tmr" 4096;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 4 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
select -ne :defaultRenderingList1;
select -ne :defaultTextureList1;
	setAttr -s 4 ".tx";
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "OctaneRender";
	setAttr ".outf" 10;
	setAttr ".fs" 1;
	setAttr ".ef" 10;
select -ne :defaultResolution;
	setAttr -l on ".pa" 1;
	setAttr -k on ".dar" 1.7777777910232544;
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off ".eeaa";
	setAttr -k off ".engm";
	setAttr -k off ".mes";
	setAttr -k off ".emb";
	setAttr -k off ".mbbf";
	setAttr -k off ".mbs";
	setAttr -k off ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off ".twa";
	setAttr -k off ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
connectAttr "backplateEnv.v" "backplateEnvShape.vbkp";
connectAttr "backplateImage.t" "backplateEnvShape.tx";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "backplatePerspProj.p" "backplateImage.pr";
connectAttr "backplateTransfUV.t" "backplateImage.tr";
connectAttr "backplateTransform.t" "backplatePerspProj.t";
connectAttr "backplateExpression.out[3]" "backplateTransform.sx";
connectAttr "backplateExpression.out[4]" "backplateTransform.sy";
connectAttr "backplateExpression.out[1]" "backplateTransform.ry";
connectAttr "backplateExpression.out[2]" "backplateTransform.rz";
connectAttr "backplateExpression.out[0]" "backplateTransform.rx";
connectAttr ":time1.o" "backplateExpression.tim";
connectAttr "backplateTransform.msg" "backplateExpression.obm";
connectAttr "backplateExpression.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[0].dn"
		;
connectAttr "backplateEnv.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[1].dn";
connectAttr "backplateTransfUV.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[2].dn"
		;
connectAttr "backplateTransform.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "backplateImage.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[4].dn";
connectAttr "backplateEnvShape.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[5].dn"
		;
connectAttr "backplatePerspProj.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[6].dn"
		;
connectAttr "backplateEnvShape.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "backplateImage.msg" ":defaultTextureList1.tx" -na;
connectAttr "backplatePerspProj.msg" ":defaultTextureList1.tx" -na;
connectAttr "backplateTransform.msg" ":defaultTextureList1.tx" -na;
connectAttr "backplateTransfUV.msg" ":defaultTextureList1.tx" -na;
// End of backplateRig.ma
